{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "identifier": "tm:fried_egg",
	  "category": "nature"
    },
    "components": {
	  "minecraft:creative_category": {
		"parent": "itemGroup.name.food"
      },
      "minecraft:icon": {
        "texture": "fried_egg",
        "frame_index": 0
      },
      "minecraft:use_animation": "food",
      "minecraft:render_offsets": "apple",
      "minecraft:display_name": 
       {"value": "Fried Egg"},
      "minecraft:stacked_by_data": true,
      "minecraft:use_duration": 1.6,
      "minecraft:foil": false,
      "minecraft:food": {
        "nutrition": 5,
        "saturation_modifier": "natural",
        "can_always_eat": true,
        "on_consume": {
          "event": "consumed",
          "target": "self"
        }
      }
    },
    "events": {
      "consumed": {}
    }
  }
}